import ApplicationLogo from "@/components/application-logo";
import { Link } from "@inertiajs/react";
import { PropsWithChildren } from "react";
import "../../css/app.css";

export default function Guest({ children }: PropsWithChildren) {
    return <div className="">{children}</div>;
}
